@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	
}
a {
	text-decoration:none;
	color:white;
}
.globalconatiner {
	width:850px;
	height:auto;
}
.frameleftpannelabout {
	background:url(../black-50.png);
	margin:0;
	width:480px;
	height:450px;
	padding:10px;
	border-radius:10px;
	color:white;
	border-right:20px;
	float:left;
	font-size:14px;
}
.framerightpannelabout {
	background:url(../black-50.png);
	color:white;
	width:310px;
	height:450px;
	padding:10px;
	float:right;
	border-radius:10px;
	font-size:14px;
}
p {
	font-family: 'Questrial', sans-serif;
	line-height:1.5em;
	text-align:justify;
}
.framephotos img {
	margin:4px;
	float:left;
}